Subject: Fwd: Hub Complaints- URGENT & IMP
From: Subir Chakma <[email-masked]>
To: Dhananjay <[email-masked]>, Maria <[email-masked]>, Ajeet Singh <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, Anand Babu <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, Jessica yan <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, Ahmedkhaled Ezzeldin Mohamed <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Pankaj Sha
Date: Wed, 30 Dec 2015 18:48:25 +0530 (IST)

From: "Subir Chakma" <[email-masked]> 
Sent: Friday, December 18, 2015 9:35:07 PM 
Subject: Hub Complaints- URGENT & IMP 

Dear All, 

There is no room for error now, we're already over loaded. There are few things we are not giving importance too, but its high time do so. 

- Too many duplicate tickets for same customer, possibly on same case. This cannot happen. Whether you are on Chats or Emails, you got to check customer history. Mandatory procedure 

- Before you escalate a case on AE, Search with Suite number in AE for any previous escalation on same issue. Jessica is going mad due to your duplicate tickets. This is 3rd complaint in less then 3 week. See below. Mandatory procedure 

- Before you escalate to L2, L3, Finance, IT please check history in LP- Recently I have seen 2/3 cases where duplicate email was sent to IT. Not acceptable. Due to your carelessness, you are wasting others time as well. Mandatory procedure 

- Before you escalate on AE, CHECK the HUB number before you escalate. You are sending one Hub request to another Hub, causing delay and unnecessary task to the Hub team. All are too busy and such extra work is really unwanted. Karan- Jessica has taken your name. Why don't you check? Mandatory procedure 

US Hub number - 1 
UK Hub number - 10 
Germany Hub number - 1109 
HK Hub number - 1113 

I DO NOT WANT TO SEE ANY DUPLICATE TICKETS. 

Client complaint: 

Hello, 

Please see below problems that Dayton is reporting. 

Could you please make sure not to send duplicated cases or cases that are not for DAY. We have a lot of orders now and it would cause less delays if we pay more attention when escalating tickets. 

Thank you, 

Ljubica 

Most of the issues I’m receiving coming from customer service is coming from the ticket creator: 

Agent Name 	

: 	

Karan Sehgal 

Please help me out. I’m getting many daily and it is wasting my time opening tickets that 1. Shouldn’t have been created in the first place or 2. Do not belong to me at DAY but actually Daventry.. 

Regards